Class | Chef::Cookbook::MinimalMetadata
In: | lib/chef/cookbook/metadata.rb
Parent: | Metadata

## Chef::Cookbook::MinimalMetadata

     MinimalMetadata is a duck type of Cookbook::Metadata, used
     internally by Chef Server when determining the optimal set of
     cookbooks for a node.

     MinimalMetadata objects typically contain only enough information
     to solve the cookbook collection for a run list, but not enough to
     generate the proper response

### Methods

new

### Public Class methods

new(name, params)

[Validate]